<script setup>
  import { useCoinfoliosStore } from '../stores/coinfolios';
  import CoinFolioList from '../components/CoinFolioList.vue'
</script>

<template>
  <main>
    <h1>Welcome to CoinFolio</h1>
    <CoinFolioList />
  </main>
</template>
